@charset "UTF-8";
/* 

Mayfield Wealth Strategies
Ascension Media : www.ascensionmedia.com.au

 */
 
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* Common -------------------------------------------------------------------------- */

body {
	background: #131517;
	color: #191c20;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
}

.siteWrapper, #headWrapper, #wrapper, #footWrapper { 
	margin: 0;
	width: 100%;
}

#head, #content, #foot, #credit {
	margin: 0 auto;
	padding: 10px 10px 0 10px;
	width: 980px;
}

a, a:active, a:visited { color: #908053; }
a:hover { text-decoration: none: }

h2 {
	margin-bottom: 20px;
	font-size: 30px;
	border-bottom: 1px solid #BDBFC4;
	line-height: 50px;
	font-weight: bold;
}

ul, ol { list-style: none; }

li {
	padding: 3px 0 3px 10px;
	background: url(../images/li_arrow.gif) no-repeat center left;
}


/* Head -------------------------------------------------------------------------- */

#headWrapper { background: url(../images/head_bg.gif) repeat-x; }

#head {
	height: 389px;
}

.logoBase {
	margin: 0 0 10px 0;
	width: 980px;
	height: 117px;
	background: #908053;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.logoBase h1 {
	margin: 0 0 0 50px;
	width: 480px;
	height: 117px;
}

.logoBase h1 a {
	width: 480px;
	height: 117px;
	display: block;
	text-indent: -9999px;
	background: url(../images/logo.png) no-repeat;
	cursor: pointer;
}

/* Nav ------------------------------------- */

#navWrapper {
	width: 200px;
	height: 257px;
	float: left;
}

#navWrapper li {
	margin-bottom: 4px;
	padding: 5px 20px;
	width: 160px;
	height: 50px;
	font-size: 11px;
	background: url(../images/navButton.png) no-repeat;
}

#navWrapper li.menuDivider {
	display: none;
}

#navWrapper li a {
	text-decoration: none;
	color: #666;
}

#navWrapper li a span.menuLink {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

#navWrapper li:hover {
	background-position: bottom;
}

#navWrapper li:hover a, #navWrapper li:hover a span {
	color: #fff;
}

/* Slider ------------------------------------- */

#slider {
	width: 750px;
	height: 252px;
	float: right;
	text-indent: -9999px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: url(../images/slider.jpg) no-repeat;
}

.about #slider { background: url(../images/slider_about.jpg) no-repeat; }
.services #slider { background: url(../images/slider_ourService.jpg) no-repeat; }
.links #slider { background: url(../images/slider_links.jpg) no-repeat; }
.contact #slider { background: url(../images/slider_contact.jpg) no-repeat; }
	
/* Body -------------------------------------------------------------------------- */

#wrapper { background: #e1e1e1; }

#crumbs {
	margin-bottom: 10px;
	line-height: 20px;
}

#content {
	padding-bottom: 20px;
	min-height: 300px;
}

#content p { line-height: 20px; }

/* Pages -------------------------------------------------------------------------- */

/* home ------------------------------------- */

.index #content p { 
	line-height: 24px; 
	font-size: 14px;
}

.index p.col {
	width: 45%;
	float: left;
}

.index p.left { margin-right: 90px; }
	
/* Links ------------------------------------- */

span.links { padding-right: 20px; font-weight: bold; }
	
/* Contact ------------------------------------- */

.contact #content {	min-height: 400px; }

.contact ul { float: left; }

#property-map {
	width: 400px;
	height: 200px;
	float: right;
}

#contactForm {
	clear: both;
	margin-top: 20px;
}

.err ul {
	width: 100%;
	margin-bottom: 10px;
}

input[type="text"] {
	width: 330px;
}

.red { color:#900; }
.success { font-size: 16px; font-weight: bold; color: #908053; }

	
/* Foot -------------------------------------------------------------------------- */

#footWrapper { background: #191a1f; }

#foot {
	height: 220px;
	background: #191a1f;
	color: #fff;
}

#foot .details, #foot .contact, #foot .social { margin-bottom: 20px; float: left; }

#foot h3 {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 20px;
}

#foot ul { background: url(../images/footDivider.gif) no-repeat bottom right; }

#foot span { font-weight: bold; }

#foot .details {
	margin-right: 20px;
	width: 470px;
}

#foot .contact {
	margin-right: 20px;
	width: 274px;
}

/* social ------------------------------------- */

#foot .social { width: 120px; }

#foot .social p.facebook {
	margin-bottom: 15px;
	padding-left: 40px;
	line-height: 32px;
	background: url(../images/icon_facebook.png) no-repeat top left;
}

#foot .social p a { color: #fff; }
#foot .social p.facebook:hover { background: url(../images/icon_facebook.png) no-repeat bottom left; }


/* Nav ------------------------------------- */

#foot .navigation { margin: 0 auto; width: 400px; clear: both; padding-bottom: 30px; }

#foot .navigation li {
	display: inline;
	background: none;
}

#foot .navigation li .menuDescrip {
	display: none;
}

#foot .navigation li a { color: #fff; }
#foot .navigation li a:hover { color: #908053; text-decoration: none; }

/* Disclaimer ------------------------------------- */

#foot .disclaimer {
	margin: 0 auto;
	clear: both;
	width: 700px;
	font-size: 11px;
}
	
/* Credits -------------------------------------------------------------------------- */

#credit .logo {
	margin: 10px;
	line-height: 35px;
	padding-left: 230px;
	float: left;
	background: url(../images/logo_foot.png) no-repeat; 
	color: #fff;
}

#credit .ascension {
	margin: 10px;
	padding-right: 50px;
	height: 30px;
	line-height: 30px;
	float: right;
	color: #fff;
	background: url(../images/am.png) no-repeat right;
}

#credit .ascension a {
	color: #fff;
	text-decoration: none;
}